* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none }

.row, .header__wrapper, .header__menu, .header__controls, .footer {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex; }

::selection {
  background: #b2b2b2;
  color: #fff; }

body {
  position: relative;
  font-family: "Free Set - Book", Tahoma,sans-serif; }

.mt-13 {
  margin-top: 13px; }

.h1 {
  color: #000000;
  font-size: 50px;
  font-weight: 700; }

.h2 {
  padding-bottom: 55px;
  font-size: 45px;
  color: #e2241c;
  letter-spacing: 0;
  font-weight:700;
  }
  .h2_iwi {
    padding-bottom: 65px;
    margin-top: -10px;
    line-height: 55px; }
    .h2_iwi_3 {
      padding-bottom: 31px; }
  .h2_text_2 {
    line-height: 0.77; }
  .h2_lh_077 {
    line-height: 0.77; }

.h3 {
  font-size: 30px;
  color: #b2b2b2;
  font-weight: 400; }
  .h3_text_2 {
    line-height: 39px; }

.h4 {
  font-size: 20px;
  color: #e2241c;
  margin-bottom: 15px; }

.text {
  color: #b2b2b2; }
  .text_big {
    font-size: 20px;
    line-height: 27px; }
  .text_iwi {
    font-size: 20px;
    line-height: 28px; }

a {
  text-decoration: none; }
  a.btn {
    display: inline-block;
    padding: 0 20px;
    height: 50px;
    padding-top: 2px;
    border-radius: 25px;
    border: 2px solid #e2241c;
    color: #e2241c;
    font-size: 30px;
    font-weight: 400;
    line-height: 38px;
    transition: .2s ease; }
    a.btn__content {
      margin-top: 36px;
      margin-left: -20px; }
    a.btn:hover {
      color: #fff;
      background-color: #e2241c; }

video {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%; }

.design-plan {
  display: none;
}

.iwi-info_mobile {
  text-align: center;
  display: none; }

section {
  position: relative;
  z-index: 2;
  background: #fff; }

.fullscreen {
  width: 100%;
  height: 100vh;
  min-height: 420px;
  background-size: cover; }

.wrapper {
  position: relative;
  width: 88%;
  max-width: 1670px;
  margin: 0 auto; }
  .wrapper_sm {
    width: calc(100% - 64px);
    max-width: 823px; }

.row {
  justify-content: space-between; }
  .row_iwi-text {
    margin-top: 59px; }
  .row_running-line {
    flex-wrap: wrap; }
  .row_big-img-2-2 {
    margin-top: 13px; }

.col {
  width: calc(50% - (58px / 2)); }
  .col_human {
    width: calc(25% - 43.5px); }
  .col_iwi-img {
    width: 75%; }
    .col_iwi-img img {
      max-width: 100%; }
  .col_iwi-info {
    width: calc(25% - 43.5px); }
  .col_iwi-text {
    width: calc((100% - 116px) / 3); }
  .col_running-line {
    position: relative;
    width: calc(25% - 43.5px);
    margin-bottom: 100px; }

.text_red {
  color: #e2241c; }

.text_nowrap {
  white-space: nowrap; }

.scroll-bottom {
  z-index: 200;
  opacity: 1;
  position: absolute;
  bottom: 55px;
  left: calc(50% - 45px);
  width: 90px;
  height: 90px;
  background-repeat: no-repeat;
  background-size: contain;
  animation: pulse 2s infinite;
  transition: .3s ease;
  cursor: pointer; }
  .scroll-bottom_light {
    background-image: url(../img/scroll-bottom-white.svg); }
  .scroll-bottom_invisible {
    opacity: 0; }
  .scroll-bottom .st0 {
    fill: #FFFFFF; }
  .scroll-bottom:hover .st0 {
    fill: #e2241c; }

@keyframes pulse {
  0% {
    transform: scale(1); }
  70% {
    transform: scale(1.15); }
  100% {
    transform: scale(1); } }

.scroll-top {
  position: fixed;
  right: 20px;
  bottom: 38px;
  width: 90px;
  height: 90px;
  z-index: 3;
  cursor: pointer;
  opacity: 0;
  transition: .3s ease;
  transform: rotate(180deg); }
  .scroll-top_visible {
    opacity: 1; }

.scroll-top .st0 {
  fill: #B2B2B2; }

.scroll-top:hover .st0 {
  fill: #e2241c; }

.scroll-top .st1 {
  fill: none;
  stroke: #FFFFFF;
  stroke-width: 5; }

.counter-0-to-n {
  display: inline-block; }

.header {
  position: absolute;
  width: 100%;
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  line-height: 0.77;
  z-index: 3; }
  .header__wrapper {
    font-family: 'FreeSetC' }
  .header__wrapper {
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
    margin-top: 78px;
    padding-left: 28.8347vw; }
  .header__logo {
    position: absolute;
    left: calc(6.45% - 22px);
    top: -36px; }
    .header__logo img {
      width: 140px;
      height: 140px; }
  .header__menu {
    justify-content: flex-start; }
  .header__link {
    display: block;
    color: white;
    margin-right: 78px;
    transition: .2s ease;
    cursor: pointer; }
    .header__link:hover {
      color: #e3241c; }
  .header__controls {
    justify-content: flex-start; }
    .header__controls .header__link:last-child {
      padding-right: 6.45vw; }
  .header__menu-opener {
    display: none; }

.footer {
  position: absolute;
  bottom: 0;
  align-items: center;
  height: 163px;
  width: 100%;
  z-index: 2; }
  .footer__social {
    display: inline-block;
    margin-left: -50px;
    cursor: pointer;
    width: 112px;
    height: 112px; }
    .footer__social_facebook {
      background-image: url(../img/icons/facebook-logo-new-grey.svg); }
      .footer__social_facebook:hover {
        background-image: url(../img/icons/facebook-logo-new-red.svg); }
    .footer__social_inst {
      background-image: url(../img/icons/instagram-logo-new-grey.svg); }
      .footer__social_inst:hover {
        background-image: url(../img/icons/instagram-logo-new-red.svg); }
    .footer__social:last-child {
      margin-left: -16px; }

.first-screen {
  background-position: center center; }
  .first-screen video {
    bottom: 0; }

.last-screen {
  padding-top: 151px;
  overflow: hidden; }
  .last-screen__wrapper {
    padding-right: 50%;
    z-index: 1; }
  .last-screen__title {
    color: #fff; }
  .last-screen__subtitle {
    color: #fff; }
  .last-screen video {
    overflow: hidden; }

.text-block__wrapper {
  padding: 152px 0 136px 0; }
  .text-block__wrapper_pt_0 {
    padding-top: 0; }
  .text-block__wrapper_type_2 {
    padding-top: 0;
    padding-bottom: 177px; }

.text-block__title {
  padding-bottom: 60px; }

.humans {
  margin-bottom: 193px; }
  .humans_type_2 {
    margin-bottom: 251px; }

.human__img {
  display: block;
  text-align: center; user-select: none;}
  .human__img-wrapper {
    display: inline-block;
    margin: 0 auto 7px;
    border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;	
    overflow: hidden;
	user-select: none;
	}
    .human__img-wrapper:hover img {
      transform: scale(1.05); }
  .human__img img {
    max-width: 100%;
    transition: .3s ease;
    margin-bottom: -4px; 
	border: none;
    outline: none;
	pointer-events:none;
    border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;	
	}

.human__name {
  display: inline;
  color: #000000;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px; }

.human__about {
  display: inline;
  color: #b2b2b2;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px; }

.img-w-info {
  position: relative;
  margin-bottom: 147px; }
  .img-w-info_type_2 {
    padding-top: 88px;
    padding-bottom: 111px; }
  .img-w-info_type_3 {
    padding-top: 120px; }
  .img-w-info__top-text {
    position: absolute;
    top: -35px;
    left: 0;
    color: #b2b2b2;
    font-family: "Free Set - Book";
    font-size: 20px;
    font-weight: 400;
    line-height: 14px; }
    .img-w-info__top-text_right {
      right: 0;
      text-align: right; }
  .img-w-info__img_type_2 {
    text-align: right; }

.running-line {
  overflow: hidden;
  margin-bottom: 101px; }
  .running-line__item:nth-child(3) .running-line__num {
    transition-delay: .33s; }
  .running-line__item:nth-child(3) .running-line__title {
    transition-delay: .33s; }
  .running-line__item:nth-child(3) .running-line__text {
    transition-delay: .33s; }
  .running-line__item:nth-child(4) .running-line__num {
    transition-delay: .66s; }
  .running-line__item:nth-child(4) .running-line__title {
    transition-delay: .66s; }
  .running-line__item:nth-child(4) .running-line__text {
    transition-delay: .66s; }
  .running-line__item:nth-child(6) .running-line__num {
    transition-delay: 1.44s; }
  .running-line__item:nth-child(6) .running-line__title {
    transition-delay: 1.44s; }
  .running-line__item:nth-child(6) .running-line__text {
    transition-delay: 1.44s; }
  .running-line__item:nth-child(7) .running-line__num {
    transition-delay: 1.77s; }
  .running-line__item:nth-child(7) .running-line__title {
    transition-delay: 1.77s; }
  .running-line__item:nth-child(7) .running-line__text {
    transition-delay: 1.77s; }
  .running-line__item:nth-child(8) .running-line__num {
    transition-delay: 2s; }
  .running-line__item:nth-child(8) .running-line__title {
    transition-delay: 2s; }
  .running-line__item:nth-child(8) .running-line__text {
    transition-delay: 2s; }
  .running-line__num {
    margin-left: -5px;
    padding-bottom: 0;
    margin-bottom: 0;
    color: #e2241c;
    line-height: 0.77;
    opacity: 0;
    transition: .6s ease; }
  .running-line__dot {
    width: 11px;
    height: 11px;
    margin: 29px 0 23px 4px;
    background-color: #e2241c;
    border-radius: 50%;
    border: none; }
  .running-line__line {
    position: absolute;
    top: 67.5px;
    height: 1px;
    width: 0;
    background-color: #e2241c;
    transition: width 1s linear; }
    .running-line__line_2 {
      left: calc(-300% - 185px - 6.5vw);
      transition-delay: 1s;
      transform: scale(-1); }
  .running-line__title {
    color: #000;
    opacity: 0;
    font-family: "Free Set - Demi Bold";
    transition: .6s ease; }
  .running-line__text {
    opacity: 0;
    font-size: 20px;
    line-height: 27px;
    transition: .6s ease; }

.running-line.wow.animated .running-line__line {
  width: calc(300% + 120px + 6.5vw); }
  .running-line.wow.animated .running-line__line_2 {
    width: calc(300% + 198px + 6.5vw); }

.running-line.wow.animated .running-line__num {
  opacity: 1; }

.running-line.wow.animated .running-line__title {
  opacity: 1; }

.running-line.wow.animated .running-line__text {
  opacity: 1; }

.counters {
  padding-top: 2px; }
  .counters__item {
    margin-bottom: 72px; }
  .counters__title {
    margin-bottom: 6px;
    font-size: 45px;
    font-weight: 700;
    line-height: 0.77;
    color: #000; }
  .counters__subtitle {
    font-size: 30px;
    font-weight: 400;
    color: #b2b2b2; }
  .counters__text_sm {
    font-size: 30px; }

.big-img {
  z-index: 1; }
  .big-img_1 {
    height: 1580px;
    padding-top: 150px;
    margin-bottom: 150px;
    background-image: url(../img/big-img-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
  .big-img_2 {
    height: 1205px;
    padding-top: 61px;
    margin-top: 77px;}
  .big-img_3 {
    height: 1580px;
    padding-top: 150px;
    margin-bottom: 155px;
    background-image: url(../img/big-img-3.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
  .big-img__title {
    color: white;
    padding-bottom: 47px; }
  .big-img__h1_theme_2 {
    line-height: 60px; }
  .big-img__h4_theme_2 {
    font-family: "Free Set - Demi Bold"; }
  .big-img__text {
    color: white; }
    .big-img__text_theme_2 {
      color: #b2b2b2;
      font-size: 20px;
      line-height: 27px; }
  .big-img__btn {
    margin-top: 36px;
    margin-left: -20px; }

@media (max-width: 1820px) {
  .h1 {
    font-size: 2.7vw;
    line-height: 3.2vw; }
  .h2 {
    font-size: 38px; }
    .h2_iwi_3 {
      font-size: 2.4vw;
      line-height: 2.8vw; }
  .header__wrapper {
    padding-left: 284px; }
  .running-line__num {
    margin-left: -1px; }
  .running-line__line {
    top: 63.5px; } }

@media (max-width: 1366px) {
  .h2 {
    font-size: 38px; }
    .h2_iwi_3 {
      font-size: 30px;
      line-height: 38px; }
  .h3 {
    font-size: 24px; }
  .text_big {
    font-size: 16px;
    line-height: 22px; }
  .text_iwi {
    font-size: 16px;
    line-height: 22px; }
  .human__about {
    font-size: 16px;
    line-height: 22px; }
  .counters__title {
    font-size: 38px; }
  .counters__subtitle {
    font-size: 24px; }
  .running-line__text {
    font-size: 16px;
    line-height: 22px; }
  .big-img__text_theme_2 {
    font-size: 16px;
    line-height: 22px; } }

@media (max-width: 1100px) {
  body.active-menu {
    overflow: hidden; }
  .h1 {
    font-size: 20px;
    line-height: 30px; }
  .h2 {
    font-size: 20px;
    line-height: 30px; }
    .h2_iwi {
      padding-bottom: 28px;
      margin-top: 0; }
  .h3 {
    font-size: 12px;
    line-height: 18px; }
	.big-img__title{padding-bottom:20px}
  a.btn {
    height: 33px;
    font-size: 12px;
    line-height: 24px; }
  .header__wrapper {
    margin-top: 20px;
    padding-right: 15px;
    justify-content: flex-end; }
  .header__menu {
    position: fixed;
    top: 0;
    left: 0;
	bottom:0;
    display: block;
    visibility: hidden;
    opacity: 0;
    width: 100vw;
    padding: 100px 33px;
    background: #fff;
    transition: 0.8s ease; }
    .header__menu.active {
      display: block;
      visibility: visible;
      opacity: 1; }
  .header__link {
    width: 100%;
    padding: 0 0 16px;
    margin: 0;
    color: #b2b2b2;
    line-height: normal; }
  .header__controls {
    display: none; }
  .header__logo {
    top: 0;
    left: 25px;
    width: 60px;
    z-index: 2; }
    .header__logo img {
      width: 60px;
      height: 60px; }
  .header__menu-opener {
    display: block;
    margin-top: 1px; }
  .first-screen {
    height: auto; }
    .first-screen video {
      position: relative;
      height: auto;
      width: 100%; }
  .last-screen {
    height: auto; }
    .last-screen__wrapper {
      position: absolute;
      margin: 6%; }
    .last-screen video {
      position: relative;
      height: auto;
      width: 100%;
      min-height: 415px;
      margin-bottom: 5px; }
  .running-line {
    margin-bottom: 0; }
    .running-line__line {
      top: 37.5px; }
    .running-line__num {
      margin-left: 4px; }
    .running-line__dot {
      width: 9px;
      height: 9px;
      margin: 8px 0 23px 5px; }
  .text_big {
    font-size: 12px;
    line-height: 18px; }
  .text_iwi {
    font-size: 12px;
    line-height: 18px; }
  .text-block__title {
    padding-bottom: 20px; }
  .text-block__wrapper {
    padding: 62px 0 100px 0; }
  .row_humans {
    flex-wrap: wrap;
    justify-content: space-around; }
  .row_big-img-2 {
    flex-wrap: wrap; }
    .row_big-img-2-2 {
      margin-top: 13px; }
  .col_human {
    width: 40%;
    margin-bottom: 20px; }
  .col_big-img-2 {
    width: 100%;
    margin-bottom: 40px; }
  .humans {
    margin-bottom: 110px; }
  .human__about {
    font-size: 12px;
    line-height: 17px; }
  .img-w-info {
    margin-bottom: 0; }
    .img-w-info_type_2 {
      margin-bottom: 100px; }
    .img-w-info__top-text {
      top: -24px;
      font-size: 12px;
      line-height: 17px; }
  .counters__title {
    font-size: 20px; }
  .counters__subtitle {
    font-size: 12px; }
  .counters__text_sm {
    font-size: 12px; }
  .counters__item {
    margin-bottom: 34px; }
  .running-line__title {
    font-size: 20px;
    line-height: 24px; }
  .running-line__text {
    font-size: 12px;
    line-height: 17px; }
  .big-img__h4 {
    font-size: 20px;
    line-height: 24px; }
  .big-img__text {
    font-size: 12px;
    line-height: 18px; }
  .last-screen {
    padding-top: 80px; } 
	.center-mobile{width:100%;text-align:center}
	.big-img .wrapper{width:calc(100% - 64px);max-width: 823px;}
	.h2_iwi_3{font-weight:700}
	}
	
@media screen and (max-width: 1024px){
	.scroll-bottom {
		bottom: 20%;
	}
}

@media (max-width: 990px) {
  .col_running-line {
    width: calc(25% - 20px); } }

@media (max-width: 970px) {
  .fullscreen {
    min-height: 100%; }
  .img-w-info__img {
    width: 60%; }
    .img-w-info__img_single {
      width: 100%; }
  .img-w-info__info {
    width: calc(40% - 58px); }
    .img-w-info__info_empty {
      width: 0; } }

@media (max-width: 700px) {
  .design-plan {
    display: block;
  }
  .running-line {
    display: none;
  }
  .design-plan__title {
    padding-bottom: 15px;
    font-size: 12px;
  }
  .big-img__h4 {
    font-size: 12px;
  }
  .h4 {
    font-size: 12px;
	line-height:18px;
  }
  .text-block__subtitle {
    margin-bottom: 23px;
  }
  .row_iwi-text {
    margin-top: 23px;
    flex-wrap: wrap; }
  .row_img-w-info_3 {
    flex-wrap: wrap; }
  .col_iwi-img_1 {
    width: calc(100% - 158px); }
  .col_iwi-img_2 {
    display: flex;
    align-items: center; }
  .col_iwi-info_1 {
    width: 130px; }
  .col_iwi-text {
    width: calc(50% - 15px);
    margin-bottom: 20px; }
  .running-line__line {
    display: none; }
  .running-line__item {
    width: 31%;
    margin-bottom: 25px; }
    .running-line__item:first-child {
      display: none; }
    .running-line__item:nth-child(5) {
      display: none; }
  .running-line__dot {
    display: none; }
  .running-line__num {
    margin-left: 0;
    margin-bottom: 6px; }
  .img-w-info__info_type_3 {
    width: 100%; }
  .img-w-info__img_type_3 {
    width: 100%;
    margin-bottom: 20px; } }

@media (max-width: 650px) {
  .h2_iwi {
    margin-top: 15px; }
  .row_iwi_2 {
    flex-wrap: wrap; }
  .col_iwi-info_2 {
    width: 100%; }
  .col_iwi-img_2 {
    order: -1;
    width: 100%; }
  .running-line__item {
    width: 48%; }
  /*.scroll-bottom {
  	bottom: 10vh; }*/
}

@media (max-width: 500px) {
	.img-w-info_type_2 {
		padding-top: 0;
		margin-top: 88px;
	}
  .col_iwi-img img {
    max-width: 100vw;
    margin-left: -6vw;
  }
  .iwi-info_desktop {
    display: none; }
  .iwi-info_mobile {
    display: block;
    font-size: 20px;
	line-height: 30px;
    font-weight: 700;
	}
  .scroll-top {
    display: none; }
  .first-screen {
    height: 100vh;
    width: 100%;
    overflow: hidden; }
  .last-screen {
    height: 100vh;
    width: 100%;
    padding-top: 0;
    overflow: hidden; }
  .first-screen video {
    height: 100%;
    width: auto;
    margin-left: 50%;
    transform: translateX(-50%); }
  .last-screen video {
    height: 100%;
    width: auto;
    margin-left: 50%;
    transform: translateX(-50%); }
  .last-screen__title {
    padding-bottom: 30px; }
  .last-screen__wrapper {
    padding-right: 0;
	width:auto;
	margin:32px 32px 0 32px;
	}
  .footer {
    height: 77px; }
  .footer__social {
    height: 56px;
    width: 56px;
    margin-left: -13px; }
  .counters__item {
    margin-bottom: 43px; }
	.counters__item:last-child{margin-bottom: 65px;}
	.col_iwi-text:last-child{margin-bottom: 65px;}
  a.big-img__btn {
    height: 22px;
    padding: 0 12px;
    margin:18px 0 0 0;
    line-height: 20px;
    border-width: 1px;
    white-space: nowrap;
    }
  a.btn__content {
    height: 22px;
    padding: 0 12px;
    margin:18px 0 0 0;
    line-height: 20px;
    border-width: 1px;
    white-space: nowrap; }
	.center-mobile{width:100%;text-align:center}
  .col_big-img-2 {
    margin-bottom: 0; }
  .col_big-img-2:nth-child(1) {
    margin-bottom: 218px; }
  .big-img_1 {
    height: 659px;
    padding-top: 30px;
    margin-bottom: 0; }
  .big-img_3 {
    height: 659px;
    margin-bottom: 0;
    padding-top: 28px; }
  .img-w-info__info_type_3 {
    order: -1;
    margin-bottom: 21px; }
  .img-w-info__img_type_3 {
    margin-bottom: 0; }
  .col_iwi-img_2 {
    order: 1; }
  .img-w-info_type_2 {
    margin-bottom: 44px;
    padding-bottom: 0; }
  .img-w-info_type_3 {
    padding-top: 48px; }
  .h2_text_2 {
    padding-bottom: 28px; }
  .big-img_2 {
    height: auto;
    margin-top: 0;
	padding-top:71px;
	}
  .big-img__bg{
    background-position: center 44%;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .humans {
    margin-bottom: 60px; }
  .counters_type_1 {
    margin-bottom: 35px; }
  .wrapper_humans {
    width: 100%; }
  .col_human {
    padding-right: 0; margin-bottom:10px}
  .col_human:nth-child(4n+2) {
    padding-right: 0;
    padding-left: 0; }
  .col_human:nth-child(4n+3) {
    padding-left: 0;
    padding-right: 0; }
  .col_human:nth-child(4n+4) {
    padding-left: 0;
    padding-right: 0; }
  .human__img {
    animation-name: none !important; }
  .human__info {
    opacity: 0;
    transition: .2s;
    animation-name: none !important; }
  .slick-current .human__info {
    opacity: 1; }
  .row_iwi-img_1 {
    flex-wrap: wrap; }
  .col_iwi-info_1 {
    order: -1;  }
  .col_human {
    width: 100%;
    transition: .5s ease
    /*max-width: 244px;*/
  }
  .slick-current + .col_human {
    width: 150px !important;
  }
  .human__info {
    width: calc(100vw - 100px) !important;
  }
    .human__img-wrapper:hover img {
      transform: none; }
  .col_iwi-img_1 {
    width: 100%; }
  .col_iwi-info_1 {
    width: 100%; }
  .counters_type_1 {
    width: 100%;
    display: flex;
    flex-wrap: wrap; }
  .counters__item_type_1 {
    width: 100%; }
  .counters__title {
    text-align: center; }
  .counters__subtitle {
    font-size: 20px;
    text-align: center;line-height:30px }
  .img-w-info__top-text {
    display: none; }
  .counters__title {
    font-size: 35px; line-height:30px;}
  .human__name {
    font-size: 12px;
    line-height: 18px; }
  .human__img {
    max-width: 150px;
    margin: 0 auto 30px auto; }
	.human__img-wrapper{margin:0 auto;}
  .text-block__wrapper {
    padding: 68px 0 60px 0; }
  .text-block__wrapper_sm {
    padding-top: 25px;
  } }

@media (max-width: 450px) {
  .row_big-img-2-2 {
    flex-wrap: wrap; }
  .col_iwi-text {
    width: 100%; }
  .col_big-img-2-2 {
    width: 100%;
    margin-bottom: 25px; }
  .running-line__item {
    width: 80%; } }
